package com.plannaplan.models;

import java.util.Date;

public class TourData {

    private Date start;
    private Date end;

    /**
     * construcotr
     * 
     * @param start Date when tour start
     * @param end   Date when tour end
     */
    public TourData(Date start, Date end) {
        this.start = start;
        this.end = end;
    }

    /**
     * tour end getter
     * 
     * @return Date end of tour
     */
    public Date getEnd() {
        return end;
    }

    /**
     * tour start getter
     * 
     * @return Date beginning of tour
     */
    public Date getStart() {
        return start;
    }
}
